Adobe Acrobat and Reader APSB16-09 Multiple Memory Corruption Vulnerabilities

Bugtraq ID: 84215
Class: Unknown
CVE: CVE-2016-1007
CVE-2016-1009
Remote: Yes
Local: No
Published: Mar 08 2016 12:00AM
Updated: Jul 05 2016 09:41PM
Credit: AbdulAziz Hariri of HPE's Zero Day Initiative and Jaanus Kp of Clarified Security working with HPE's Zero Day Initiative.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus